/*
  vaalea sininen:#29a9df
  keski sininen: #286ba6
  tumma sininen: #141744
*/

body {

	/* tsekkaa Catamaran fontti */

	font-family: 'Roboto', Verdana, sans-serif;
	font-weight: 400;
	color: #545566;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	background-color: #f4f9fc;
	background-image: url("../image/background.gif");
}

#column {
	padding: 0 15px 15px 7.5px
}

/* Custom Button Styles */

.btn, .button, .btn-primary {
    background-color: #f64e7a; /* Base background color */
    background-image: linear-gradient(to bottom, #f76c93, #f64e7a); /* Gradient from a lighter to the specified color */
    border-color: #f64e7a #f64e7a #e5446e; /* Border colors with a slight variation */
    color: #ffffff; /* White text */
    text-shadow: none; /* Remove text shadow if any */
}

.btn:hover, .button:hover, .btn-primary:hover {
    background-color: #e5446e; /* Darker shade for hover */
    background-image: linear-gradient(to bottom, #f64e7a, #e5446e); /* Inverse gradient on hover */
    border-color: #e5446e #e5446e #d33c5e; /* Darker border colors for hover */
    color: #ffffff; /* White text */
}

/*
.container:nth-child(2) {
	margin-top: 25px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
}

.bansku + .container {
	border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.container:nth-child(3) {
	border: 1px solid #ccc;
	border-top: none;
}

.container:not(:first-child) {
	background-color: rgb(237, 237, 237);
}

*/

h1, h2, h3, h4, h5, h6 {
/*	color: #444;
*/
	color: #545566;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}

h2 {
	font-size: 27px;
}

h3 {
	font-size: 1.777rem;
}

h4 {
	font-size: 15px;
}
/*
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
*/
a {
	color: #286ba6;
}
a:hover {
	text-decoration: none;
	color: #f64e7a;
}

legend {
	font-size: 18px;
	padding: 7px 0px
}

label {
	font-size: 14px;
	font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.flex {
	display: flex;
}

.domain {
    font-weight: bold;
    margin-right: 4px;
    line-height: 34px;
    white-space: nowrap;
}


.nav-tabs>li.active>a {
	border: 0;
	border-radius: 12px 12px 0 0;
	box-shadow: 0 3px 6px 0 rgba(14,30,62,.08);
}

/* Header */
.login_a {
	float: right;
	color: #545566;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 60px;
	vertical-align: middle;
	padding-right: 15px;
}

.login_a a {
	color: #545566;
}

/* common form */
.tab-pane {
        background: #fff;
        padding: 15px;
        border-top: none;
        border-radius: 0 12px 12px 12px;
        box-shadow: 0 3px 6px 0 rgba(14,30,62,.08);
}

div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
/*
	text-decoration: none;
	color: #fe1195;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
*/
}

.text-middle {
	vertical-align: middle !important;
}

/* top */
#top {
	background-color: #fff;
/*
	position: sticky;
	top: 0;
	z-index: 999;
	height: 60px;
*/
}

#top .container {
	padding: 0 20px;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}

#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #286ba6;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding: 8px 0 8px 0;
}

#top-links a + a {
	margin-left: 15px;
}

#top-links i {
	color: #286ba6;
	width: 1.25em;
	font-size: 15px;
	font-weight: 900;
}

#top-links .currency {
	margin: 0 0 -14px -16px;
}

#top-links .list-inline>li {
	padding: 0 8px 0 8px;
}

#logo {
	float: left;
	padding: 0 0 0 15px;
}

#logo img {
	float: left;
	height: 50px;
	margin: 5px 0 5px 0;
}

#logo .trade_sales {
	float: right;
	top: 23px;
	left: 12px;
	position: relative;
	color: white;
	letter-spacing: 0.1em;
	font-size: 15px;
	margin: 0 0 0 0;
	line-height: unset;
	font-weight: unset;
}

/* search */
#search {
	margin: 24px auto 24px auto;
}

#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
	width: -webkit-fill-available;
}

#search .btn-lg {
	font-size: 15px;
	line-height: 14px;
	padding: 12px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin: 24px auto 24px auto;
}

#cart > .btn {
	font-size: 12px;
	line-height: 18px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
/*
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
*/
	background-color: transparent;
	min-height: 40px;
	border-bottom: 1px solid rgb(0, 0, 0, 0.1);
	padding: 10px 0 10px 0;
}

#menu .nav > li > a {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size: 14px;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
/*	background-color: rgba(0, 0, 0, 0.1);
*/
	color: #286ba6;
}
#menu .dropdown-menu {
/*	background-color: rgba(0, 0, 0, 0.8);
*/
	background-color: #fff;
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner ul li {
	white-space: nowrap;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	color: #000;
	font-size: 14px;
	line-height: 24px;

	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;


}
#menu .dropdown-inner li a:hover {
	color: #286ba6;
/*
	margin: 0 -12px 0 12px;
*/
}
/*
#menu .dropdown-inner li a:before {
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
*/
#menu .dropdown-inner li > a:before {
    width: 0px;
    height: 1px;
    content: "";
    background: #ffffff;
    position: absolute;
    left: 20px;
    top: 50%;
}

#menu .dropdown a.dropdown-toggle:before {
    border-top: 4px solid #aaa;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    bottom: 4px;
}


#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #ccc;
	padding: 5px 20px;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	white-space: nowrap;
}
#menu .see-all:hover,
#menu .see-all:focus {
	color: #286ba6;
}

#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #555;
/*
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
*/
}


.navbar {
	border-radius: 0px;
	margin-bottom: 0;
}

.navbar-nav {
	width: 100%;
}

.navbar-nav>li:last-child,
.navbar-nav .dropdown:last-child {
	float: right;
}

#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-repeat: repeat-x;
/*
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	border-color: #1f90bb #1f90bb #145e7a;
*/
	background-color: #141744;
	background-image: linear-gradient(to bottom, #29a9df, #286ba6);
	border-color: #286ba6 #286ba6 #141744;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}

.navigator .menu li,
#teknikk_extra_header .menu li .sub-menu li > a:before {
    width: 0;
    height: 1px;
    content: "";
    background: #fff;
    position: absolute;
    left: 30px;
    top: 50%;

-webkit-transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
transition: all 0.2s ease-in-out 0s;
}

.tabs {
	flex: 1;
	margin-top: -50px;
}


.nav-tabs {
	border-bottom: none;
}

.tab-content {
	-webkit-box-shadow: -15px 0 45px 0 rgba(36, 50, 56, 0.08);
	-moz-box-shadow: -15px 0 45px 0 rgba(36, 50, 56, 0.08);
	-ms-box-shadow: -15px 0 45px 0 rgba(36, 50, 56, 0.08);
	-o-box-shadow: -15px 0 45px 0 rgba(36, 50, 56, 0.08);
	box-shadow: -15px 0 45px 0 rgba(36, 50, 56, 0.08);
}

#tab-description {
	background: #fff;
	border-top: 1px solid #ddd;
	padding: 20px 35px 35px 35px;
	border-radius: 4px;
	margin: 0px -15px 0 -15px;
	line-height: 28px;
	min-height: 150px;
}

.tab_profile ul,
#tab-description ul {
	padding-left: 0;
	text-indent: -25px; 
	margin-left: 25px;
}

.tab_profile ul li,
#tab-description ul li {
	list-style-type: none;
}

.tab_profile ul li:before,
#tab-description ul li:before {
	content:'\00b7';
	font-size: 70px;
	line-height: 28px;
	vertical-align: middle;
/*
	color: #29a9df;
*/
	color: #f64e7a;
	margin-right: 5px;
}

.wk_communication .tab_profile ul li:before {
	content: none;

}

.desc_right {
	border-top: 1px solid #ddd;
	background: #fff;
	margin-top: 38px;
	background-color: #fff;
}


.device_info {
        float: left;
        background: white;
        padding: 20px;
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-bottom: 20px;
        border: 1px solid #ddd;
}

.device_info img {
	width: 100%;
	margin-bottom: 10px;
}

/*
.device_info .title {
        float: left;
        padding: 0 0 0 20px;
        width: calc(100% - 160px);
}
*/
.device_info .title h1 {
        margin-top: 0px;
        font-size: 21px;
        line-height: 26px;
}

.device_info .first {
        float: left;
        font-size: 15px;
        line-height: 30px;
/*
	padding: 0 0 0 20px;
        width: calc((100% - 160px) / 2);
*/
}

.device_info .second {
        float: left;
        padding: 0 0 0 40px;
        font-size: 15px;
        line-height: 30px;
        width: calc((100% - 160px) / 2);
}

.device_info .third {
        float: left;
        padding: 0 0 0 20px;
        font-size: 15px;
        line-height: 30px;
        margin-top: 25px;
        width: calc(100% - 160px);
}



.tags {
	margin-top: 20px;
}

.compare {
	border: 1px solid #ddd;
	background: #fff;
	display: none;
}

/* content */
.content {
	min-height: 600px;
}

#product-product .content .row:nth-child(-n + 3) {
	background-color: #fff;
	overflow: hidden;
}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}

.alert-dismissable .close,
.alert-dismissible .close {
	top: 0;
	right: 0;
}

.bansku {
	padding: 0;
}

.bansku img {
	width: 100%;
	object-fit: cover;
}

/* breadcrumb */
.breadcrumb {
	padding: 12px 0;
	border-radius: 0px;
	background-color: transparent;
	margin-top: 10px;
	margin-bottom: 10px;
}
.breadcrumb i {
	font-size: 15px;
}

.breadcrumb li a {
	color: #000;
}

.breadcrumb li a:hover {
	color: #286ba6;
}

.breadcrumb > li {
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}

.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}

.breadcrumb > li:not(:last-child):after {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	right: -5px;
	width: 10px;
	height: 10px;
	border-right: 1px solid #54595f;
	border-bottom: 1px solid #54595f;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.pagination {
	margin: 15px 0 30px 0;
}

.pagination>li>a,
.pagination>li>span {
	color: #26194f;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background-color: #286ba6;
	border-color: #286ba6;
}

/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
/*
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-repeat: repeat-x;

//	background-color: #229ac8;
//	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
//	border-color: #1f90bb #1f90bb #145e7a;

	background-color: #141744;
	background-image: linear-gradient(to bottom, #29a9df, #286ba6);
	border-color: #286ba6 #286ba6 #141744;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-position: 0 -15px;

//	background-color: #1f90bb;

	background-color: #286ba6;
}
*/
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #666;
	padding: 8px 0px 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #f64e7a;
	background-color: #f6f6f6;
	border: 1px solid #DDDDDD;
	font-weight: bold;
}

.cat_icon {
        width: 10px;
        text-align: center;
}
.cat_l1 {
        margin: 0 8px 0 0;
}
.cat_l2 {
        margin: 0 8px 0 15px;
}
.cat_l3 {
        margin: 0 8px 0 30px;
}
.cat_l4 {
        margin: 0 0 0 48px;
}

/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */

.product-thumb .caption h3 {
	font-family: Roboto;
        font-weight: 300;
        font-size: 1.5rem;
        line-height: 2rem;
	height: 6rem;		/* height is 3x line-height, so 3 lines will display */
	overflow: hidden;
}

.product-thumb .caption h3 a {
	color: #26194f;
}

.product-thumb .caption h3 a:hover {
	color: #286ba6;
}

.product-thumb .price {
	font-family: 'Ubuntu', Verdana, sans-serif;
	font-size: 2.0rem;
	letter-spacing: 0.01em;
	font-weight: 600;
	width: 66%;
	float: left;
	white-space: nowrap;
	margin: 10px 0 0 0;
}

.product-thumb .button-group .cart {
        width: 17%;
        float: right;
	background: none;
	border: none;
}

.product-thumb .cart .fa-star:before {
	font-size: 2rem;
	line-height: 5.5rem;
}

.product-thumb .cart .fa-shopping-cart:before {
	content: "\f07a";
	font-size: 2rem;
	line-height: 5.5rem;
}

.product-thumb {
	border: 1px solid #ddd;
	background-color: #fff;
/*
box-shadow: 0 0 10px 0 rgb(0 0 0 / 12%);
background-color: #f6f7f8;
*/
	margin-bottom: 20px;
	overflow: auto;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.product-thumb:hover {
	box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px -1px, rgb(0 0 0 / 20%) 0px 0px 5px, rgb(0 0 0 / 10%) 0px 0px 10px;
}

.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
/*
	opacity: 0.8;
*/
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
	object-fit: cover;
	height: 195px;
}

.product-grid .product-thumb .image {
	float: none;
}

.thumbnail .ribbon,
.product-thumb .ribbon {
	width: 200px;
	padding: 2px;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 12px;
	margin-bottom: -28px;
	top: 15px;
	left: -70px;
	transform: rotate(-45deg);
	letter-spacing: 0.5px;
}

.thumbnail .ribbon {
	padding: 4px;
	font-size: 17px;
	top: 25px;
	left: -75px;
	margin-bottom: -30px;
	letter-spacing: 0.5px;
}

.ribbon-green  { background-color: rgb(20, 160, 6); }
.ribbon-red    { background-color: #e43; }
.ribbon-orange { background-color: rgb(232, 104, 38); }

/* product view */
#product-product .flex {
	display: flex;
}

#product-product .media {
	flex: 1;
	margin-bottom: 50px;
}

#product-product .entry {
	padding: 40px;
	background: #ffffff;
	-webkit-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-moz-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-ms-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-o-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
}

#product-product h1 {
    font-weight: 400;
    color: #000000;
    text-transform: none;
    font-size: 2.6rem;
    line-height: 1.2em;
	padding: 0 20px;
}

#product-product h2 {
	font-family: 'Ubuntu', Verdana, sans-serif;
	letter-spacing: 0.01em;
	font-weight: 600;
	font-size: 3em;
	color: #286ba6;
}

.product-thumb h3 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 80px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}

#product-search .pages,
#product-category .pages {
	font-size: 12px;
	line-height: 30px;
	padding-left: 18px;
}

.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #286ba6;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 10px;
	display: block;
	margin: 2px 0;
	font-weight: normal;
}

.product-thumb .button-group {
	border-top: 1px solid #ddd;
	overflow: auto;
	border-top: 1px solid #ddd;
	overflow: auto;
	margin: 0 15px 0px 15px;
}

.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button {
	width: 100%;
	border: none;
	display: inline-block;
	float: left;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;

	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #286ba6;
	text-decoration: none;
	cursor: pointer;
}

#main-image {
	text-align: center;
/*
	position: relative;
	top: 50%;
	transform: translateY(-50%);
*/
}

.slider {
	width: 100%;
	overflow: hidden;
	padding: 0 26px !important;
	position: relative;
}

a.thumb_next,
a.thumb_prev {
/*
    background: #fefefe;
*/
	color: #336699;
	cursor: pointer;
	display: block;
	font-size: 38px;
	height: auto;
	opacity: 1;
	padding: 20px 10px 20px 10px;
	position: absolute;
	text-decoration: none;
	width: auto;
	z-index: 2;
}

a.thumb_prev {
	left: 0px;
	padding-left: 22px;
}

a.thumb_next {
	right: 0px;
	padding-right: 22px;
}

a.thumb_next:hover,
a.thumb_prev:hover {
	color: #000;
}

a.thumb_next i,
a.thumb_prev i {
	font-size: 38px;
}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}

.thumbnails > img {
	width: 100%;
	cursor: zoom-in;
}

.thumbnails .image-additional {
        float: left;
	margin: 0 5px 20px 5px;
	cursor: pointer;
}

.image-additional a {
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}

.image-additional:hover {
	border: 1px solid #286ba6;
}

.image-additional:hover img {
	height: 68px;
	width: 68px;
}

.image-additional:active {
	border: 1px solid #286ba6;
}

.thumbnail {
	border: none;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover,
.image-additional a:focus,
.image-additional a:hover {
        border-color: #286ba6;
}

.image-additional {
        max-width: 78px;
}

.image-additional img {
    object-fit: cover;
    width: 70px;
    height: 70px;
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

#input-message {
	resize: vertical;
}

#seller {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
}

#seller img {
	float: left;
	object-fit: cover;
	height: 85px;
	width: 85px;
	margin: 0 15px 0 0;
	border: 1px solid #ccc;
	border-radius: 85px;
}

#seller .details {
	float: left;
	width: 210px;
	height: 85px;
	white-space: nowrap;
}

#seller .text {
        line-height: 25px;
}

#seller .link {
        line-height: 35px;
}






#payment_info {
	margin-top: 20px;
}

#payment_info .payment_group {
	margin-top: 10px;
}

#payment_info .title {
	width: 100%;
}

#payment_info .provider {
	width: 30%;
	padding-left: 20px;
	vertical-align: middle;
	line-height: 20px;
}

#payment_info .provider > input[type="radio"] {
	margin-top: 14px;
}

#payment_info .provider img {
	height: 40px;
}


/* Profile page */
.profile_tabs {
	display: flex;
	height: 60px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	box-shadow: 0 3px 6px 0 rgba(14,30,62,.08);
	margin-bottom: 100px; 
	padding-left: 300px;
	padding-right: 50px;
	font-size: 16px;
	list-style-type: none;
	width: 100%;
	border-radius: 0 0 0 0;
}

.profile_tabs li {
	position: relative;
}

.profile_tabs li a {
	color: #545566;
        text-decoration: none;
	display: block;
}

.profile_tabs li a:hover {
	text-decoration: none;
	color: #f64e7a;
	border: 3px solid #f64e7a;
	border-width: 0 0 3px !important;
}

.profile_tabs li.active a {
	font-weight: 500;
        color: #f64e7a;
        border: 3px solid #f64e7a;
	border-width: 0 0 3px !important;
}

.mp-list-group-item {
	padding: unset !important;
	margin: 6px 0 0px 0;
}

.overlap {
	width: 100% !important;
	padding: 0 !important;
}

@media only screen and (min-width: 1300px) {
	.overlap {
		max-width: 1140px;
		width: unset;
		padding: unset;
	}

	.profile_tabs {
		border-radius: 0 0 12px 12px;
	}
}

.mp-list-group-item {
	text-align: center;
	padding: 7px 0;
	width: 80px;
}

.nav_result {
	font-weight: 500;
	font-size: 18px;
}

.companybanner {
	background-size: 100% 100%;
	position: relative;
	background-color: #cbcbcb;
	box-shadow: 0 3px 6px 0 rgba(14,30,62,.08);
}

.companybanner img {
        width: 100%;
}

.scalable {
	width: 100%;
	height: auto;
}

.menu_container {
    display: flex;
    align-items: center;
    margin-top: 0px; /* Adjust the value to control the overlap */
    position: relative;
    z-index: 1;
}

.breadcrumb_list {
    font-size: 1em;
    line-height: 1.6;
    white-space: nowrap;
    margin: 6px 6px -16px 0px;
    display: flex;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    backdrop-filter: blur(5px);
    width: fit-content;
}

.breadcrumb_list i {
    color: #fff;
    text-shadow: 1px 1px #333;
    margin: 0 8px;
}

.breadcrumb_list a {
	color: #fff;
}

.breadcrumb_list a:hover {
	text-decoration: underline;
	text-decoration-color: #fff;
}

.profile_header_text, .profile_header_text h1 {
    color: #fff;
    line-height: 1.2;
    margin-bottom: 0;
    text-shadow: 1px 1px 2px #333;
}

.profile_header_text {
    z-index: 3;
    position: absolute;
    bottom: 166px;
    left: 300px;
    right: 240px;
    text-align: left;
}

.profile_wide_tabs {
    max-width: 1455px;
    margin: 0 auto;
}

.profile_logo_container {
    z-index: 3;
    position: absolute;
    bottom: 40px;
    left: 50px;
    display: flex;
}

.company_logo {
	position: relative;
    margin: 0 auto;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 6px solid #fff !important;
    background-clip: padding-box;
    overflow: hidden;
    width: 200px;
    height: 200px;
	background-color: #f0f0f0;
}

.profile_logo_container .company_logo img {
	margin: -6px 0 0 -6px;
	height: unset;
}

.some_icons {
	margin-left: auto;
	display: flex;
	align-items: center;
}
/*
.some_icons a {
	display: inline-block;
	text-align: left;
}
*/
.some_icons a i {
	margin: 5px 10px 0 10px;
	font-size: 20px;
	cursor: pointer;
}

.some_icons a:hover {
        text-decoration: none;
        color: #f64e7a;
        border: 0px !important;
        border-width: 0 0 0 !important;
}

.some_icons_in_row {
	display: unset;
	margin-left: 0px;;
	white-space: nowrap;
}

.profile_topic {
	display: flex;
	border-bottom: 1px dotted #e3e6eb;
	align-items: center;
	min-height: 44px;
	font-size: 1.777rem;
	line-height: 1.6;
	font-weight: 500;
	color: #545566;
	margin: 0px 0px 20px 0px;
}

.tab_profile {
	border-radius: 12px 12px 12px 12px;
	margin-bottom: 40px;
	padding: 30px;
}

.portfolio_container {
	display: flex;
	flex-direction: column;
	gap: 45px;
	margin-top: 30px;
}

.portfolio_item {
	display: flex;
	align-items: flex-start;
	gap: 30px;
}

.portfolio_item:nth-child(even) {
	flex-direction: row-reverse;
}

.portfolio_img {
	border-radius: 12px;
}

.portfolio_txt {

}

.portfolio_txt h3 {
	margin-top: 0px;
}

#seller-contact textarea,
#tab-portfolio textarea {
	resize: vertical;
	width: 100%;
	min-height: 110px;
}

/* MyAds page */
.my_ads img {
	padding: 1px; 
	border: 1px solid #ddd;
	width: 120px;
	min-width: 120px;
	height: 90px;
	object-fit: cover;
}

/* Profile search page */
#osm_map {
	position: relative;
    display: flex;
/*    flex-wrap: wrap; */
    justify-content: center; /* Center the tiles horizontally */
    align-items: center; /* Center the tiles vertically */
    width: 100%;
    max-height: 330px; /* Maximum height of the map area */
    overflow: hidden;
}

.osm_tile {
    flex: 1 1 256px; /* Allow tiles to grow and shrink, starting from a base size */
    min-width: 128px; /* Set a minimum width to ensure tiles don't shrink too much */
    min-height: 128px; /* Set a minimum height to ensure tiles don't shrink too much */
    width: 100%; /* Ensure the tile takes full available width */
    height: auto; /* Maintain aspect ratio */
    max-width: 330px; /* Allow tiles to scale up to 330px */
    max-height: 330px; /* Allow tiles to scale up to 330px */
    object-fit: cover;
    filter: grayscale(50%);
}

.search_on_map {
	position: absolute;
	top: calc(50% - 40px);
	left: 50%;
	transform: translate(-50%, -50%);
}

#autocomplete_suggestions {
	display: none;
	background: #fff;
	color: #666;
	margin-top: -25px;
	border: 1px solid #ccc;
	padding: 10px 0 1px 0;
	line-height: 24px;
	border-radius: 0 0 8px 8px;
	text-shadow: none;
}

#autocomplete_suggestions ul {
	list-style-type: none;
	padding: 0 15px 0 15px;
}

#autocomplete_suggestions ul li:hover {
	cursor: pointer;
	color: #f64e7a;
}

.profile_card {
        border-radius: 12px;
	margin-bottom: 30px;
}

.pc_image {
	bottom: 80px;
	left: 0px;
}

.pc_logo {
	width: 100px;
	height: 100px;
}

.pc_logo img {
        margin: 0 !important;
}

.first {
	margin-top: 16px;
}

.first, .second p {
	text-align: left !important;
	padding-left: 70px;
}


/* Account profile page - edit */
.form-group {
	padding: 15px 0 15px 0;
	margin-bottom: 0;
}

.loading {
	padding: 33px;
}

.img_upload {
    width: 108px;
    height: 108px;
    text-align: center;
    margin-bottom: 15px;
}

.img_upload img {
    object-fit: cover;
    max-width: 98px;
    max-height: 100px;
}

.img_div_bansku {
	width: 420px;
        height: 110px;
}

.img_thumb_bansku {
	width:510px;
	height:110px;
	overflow:hidden;
	max-width: 400px !important;
}


/* Account Profile Communication */

.chat_container {
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.chat_box {
	flex: 1;
	padding: 10px 0 0 0;
	overflow-y: auto;
}

.message {
	margin: 15px 0;
	max-width: 75%;
	min-width: 50px;
	padding: 10px;
	word-wrap: break-word;
}

.chat_header {
	font-weight: bold;
}

.chat_footer {
	color: #999;
	text-align: right;
	font-style: italic;
}

.chat_profile {
	cursor: pointer;
	float: left;
	object-fit: cover;
	height: 50px;
	width: 50px;
	border: 1px solid #ccc;
	border-radius: 50px;
}

.chat_name_subject {
	cursor: pointer;
	line-height: 25px !important;
}

.incoming {
	background-color: #e1f5fe;
	align-self: flex-start;
	border-radius: 10px 10px 10px 0px;
	border: 1px solid #b0d4ea;
}

.outgoing {
	background-color: #ededed;
	align-self: flex-end;
	margin-left: auto; /* Ensure it aligns to the right */
	text-align: right;
	border-radius: 10px 10px 0px 10px;
	border: 1px solid #bdbdbd;
}



/* Information page */

.information .content {
	background-color: #fff;
	-webkit-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-moz-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-ms-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	-o-box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	box-shadow: 0 5px 45px 0 rgba(36, 50, 56, 0.08);
	padding: 20px;
	border: 1px solid #ddd;
}

.information h1 {
	font-size: 24px;
}

.information h2 {
	font-size: 18px;
	color: #286ba6;
}

#account-login .well {
	min-height: 310px;
}

.well .form-group { 
	padding: 0px 0 15px 0;
}

#account-login .well .bottom_button {
	position: absolute;
	bottom: 65px;
	right: 45px;
}

footer {
        margin-top: 20px;
        background: #172337;
}
footer .col-footer{
        margin-bottom: 0px;
        position: relative;
        padding: 0 10px;
        float: left;
}
.footer-top {
        padding: 30px 0 30px 0;
}
.footer-top .footer_logo {
        width: auto;
        height: 30px;
        margin-top: 20px;
}
.footer-top .row {
        margin: 0 -10px;
}
.footer-top .col1 {
        width: 27.273%;
        float: right;
}
.footer-top .col2,.footer-top .col3 {
        width: 15.636%;
}
.footer-top .col4,.footer-top .col5 {
        width: 22.727%;
}

.footer-top .fa {
	width: 20px;
	text-align: center;
}

.footer-title h4 {
        color: #999;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        text-transform: uppercase;
        margin-top: 20px;
        margin-bottom: 11px;
}

.footer-content {
        line-height: 20px;
        font-size: 13px;
        color: #999999;
        font-weight: 400;
}
.footer-content .des {
        margin-top: 25px;
        margin-bottom: 35px;
}
.footer-info .hotline {
        font-size: 24px;
        color: #fff;
        font-weight: 500;
        margin-top: 20px;
        margin-bottom: 0;
}
.footer-info .hotline:before {
        content: "\e67f";
        font-family:'Stroke-Gap-Icons';
        font-size: 48px;
        color: #3574f0;
        vertical-align: middle;
        margin-right: 10px;
}
.footer-info .des {
        color: #fff;
        line-height: 24px;
        margin-bottom: 3px;
}
.footer-info .view-map {
        color: #fff;
}
.footer-info .view-map:hover {
        color: #3574f0;
}

.footer-info .view-map:before {
        font-family: "FontAwesome";
        content: "\f041";

        margin-right: 9px;
        font-size: 18px;
}
.footer-contact {
        padding-top: 3px;
        padding-bottom: 7px;
}
.footer-contact p {
        margin: 0;
}
.footer-contact p span {
        color: #fff;
}
.footer-contact p.adress span {
        display: block;
}
.footer-contact .phone:before {
        content: "\f095";
}
.footer-contact .email:before {
        content: "\f0e0";
}
.footer-payment {
        display:block;
        margin-top: 33px;
}
.footer-payment label {
        color:#57626f;
        margin-bottom: 10px;
        display: block;
}
footer .list-unstyled.text-content li a {
	color: #fff;
	display: block;
	font-weight: 400;
	padding: 0px 0;
	font-size: 13px;
}

footer .list-unstyled.text-content li a:hover{
        color: #f64e7a;
}

.footer-middle {
        background:#232f3e;
}
.footer-middle .container-inner {
        padding: 40px 0;
        border-top: 1px solid rgba(255,255,255,0.05);
}

.footer-bottom {
        border-top: 1px solid rgba(255,255,255,0.05);
	background: #172337;
}
.footer-bottom .container-inner {
        padding: 10px 0;
        display: inline-block;
        vertical-align: top;
        width: 100%;
}
.footer-copyright {
/*
 *         float: left;
 *         */
        text-align: center;
        padding: 15px 0;
}
.footer-copyright p{
        color: #999999;
        font-size: 14px;
        line-height: 20px;
        background: none;
        text-transform: capitalize;
        font-weight: 400;
        margin: 0;
}
.footer-copyright p span {
}
.footer-bottom .footer-copyright a {
        color: #3574f0;
}
.footer-bottom .footer-copyright a:hover {
        text-decoration: underline;
}

.footer-bottom .payment {
        float: right;
        padding: 10px 0;
}

.footer-bottom .footer-copyright .credit_card {
        font-size: 3rem;
        margin: 0 5px 0 5px;
}

@media (min-width: 1200px) {
        #content .col-lg-2:nth-child(6n+1),
        #content .col-lg-3:nth-child(4n+1),
        #content .col-lg-4:nth-child(3n+1),
        #content .col-lg-6:nth-child(2n+1) {
                clear:left;
        }
}

@media (min-width: 992px) and (max-width: 1199px) {
        #content .col-md-2:nth-child(6n+1),
        #content .col-md-3:nth-child(4n+1),
        #content .col-md-4:nth-child(3n+1),
        #content .col-md-6:nth-child(2n+1) {
                clear:left;
        }

}

@media (min-width: 768px) and (max-width: 991px) {

/*
	.navbar-nav {
		width: 110%;
		margin-left: -22px;
	}
*/
        #content .col-sm-2:nth-child(6n+1),
        #content .col-sm-3:nth-child(4n+1),
        #content .col-sm-4:nth-child(3n+1),
        #content .col-sm-6:nth-child(2n+1) {
                clear:left;
        }
}

@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 80px;
		padding: 0 10px;
		margin-top: -10px;
	}

        .product-thumb .button-group button, .product-thumb .button-group button + button {
                width: 33.33%;
        }
}

@media (min-width: 768px) {
        #menu .dropdown:hover .dropdown-menu {
                display: block;
        }

	.product-list .product-thumb .image {
		float: left;
		padding: 0 15px;
	}

	/* fixed colum left + content + right*/
	#column-left  .product-layout .col-md-3 {
		width: 100%;
	}

	#column-left + #content .product-layout .col-md-3 {
		width: 50%;
	}

	#column-left + #content + #column-right .product-layout .col-md-3 {
		width: 100%;
	}

	#content + #column-right .product-layout .col-md-3 {
		width: 100%;
	}
}

@media (max-width: 991px) {
/*
	.navbar-nav>li:last-child,
	.navbar-nav .dropdown:last-child {
		float: left;
	}
*/
        .product-thumb {
                margin-bottom: 15px;
        }

        .product-thumb .button-group button, .product-thumb .button-group button + button {
                width: 33.33%;
        }

        .product-list .product-thumb .button-group {
                border-left: none;
        }
        .product-grid .product-thumb .caption {
                height: 60px;
                min-height: 0;
                margin-top: -10px;
        }

        .product-grid .product-thumb .image {
                float: left;
        }

        .product-thumb .image img {
                margin: 10px;
                width: 160px;
		height: 120px;
        }

        .product-thumb .name_price_buttons {
                float: left;
                width: calc(100% - 180px);
        }

	.pc_image {
		bottom: 40px;
		left: 30px;
	}

	.caption .vendor-div {
		margin-left: 40px;
	}

}

@media (max-width: 767px) {

	.navbar-nav>li:last-child,
	.navbar-nav .dropdown:last-child {
		float: left;
	}
/*
        #logo {
                margin: 6px 0 -34px 0;
        }

	#logo img {
		height: 68px;
		margin: 8px 0 8px 0;
	}
*/
        #search {
		top: 10px;
	}

        #cart {
		position: absolute;
		top: -142px;
		left: 193%;
        }

        header {
                margin: 0 0 10px 0;
        }

	.bansku {
		display: none;
	}
/*
	.breadcrumb li:nth-child(2) a span {
		display: none;
	}

	.breadcrumb li:nth-child(2) a:after {
		content: '...';
	}
*/
	.container:nth-child(2) {  
		margin-top: 0;
		border-top: none;
	}

	.navbar-nav {
		margin: 0;
	}

        #menu {
                border-radius: 4px;
        }
        #menu div.dropdown-inner > ul.list-unstyled {
                display: block;
                margin-left: 10px;
		margin-right: 10px;
        }
        #menu div.dropdown-menu {
                margin-left: 0 !important;
                padding-bottom: 10px;
        }
        #menu .dropdown-inner {
                display: block;
        }
        #menu .dropdown-inner a {
                width: 100%;
        }
        #menu .dropdown-menu a:hover,
        #menu .dropdown-menu ul li a:hover {
                background: rgba(0, 0, 0, 0.1);
        }

        #menu .see-all {
                margin-top: 0;
                border: none;
                border-radius: 0;
        }

	#menu .dropdown a.dropdown-toggle:before {
		left: 0;
		margin-left: 0px;
		bottom: 18px;
	}

	.product-list .product-thumb .caption {
/*
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
*/
	}

	.desc_right {
		display: none;
	}

	#product-product .flex {
		display: block;
	}

	#product-product .media {
		flex: none;
		margin-bottom: 0;
	}

	#product-product .entry {
		float: none;
		padding-bottom: 70px;
	}
    
	.pc_image {
		bottom: 25px;
	}

	.tab_profile {
		margin-bottom: 20px;
	}

	.footer-top {
		margin-top: -20px;
	}

        .footer-top .col1,
        .footer-top .col2,
        .footer-top .col3 {
                width: 100%;
                text-align: center;
        }

        .footer-top .col2 {
                margin-top: 20px;
        }

        .footer-top .footer_logo {
                margin-top: 0px;
		margin-bottom: -20px;
        }

        .footer-bottom .footer-copyright .credit_card {
                font-size: 2.2rem;
                margin: 0 5px 0 5px;
        }
}

@media (max-width: 478px) {

/*
	.trade_sales {
		display: none;
	}
*/  
	#product-product .breadcrumb li:nth-last-child(2):after {
                display: none;
        }

        #product-product .breadcrumb li:last-child {
                display: none;
        }

        #cart .dropdown-menu {
                width: 250%;
        }

        #cart .dropdown-menu li > div {
                min-width: 100%;
        }

	.product-thumb .image img {
		margin: 10px;
		width: 120px;
	}

	.product-thumb .name_price_buttons {
		float: left;
		width: calc(100% - 140px);
	}

	.product-grid .product-thumb .caption {
		height: 66px;
	}
}

/* Remove bootstrap margins from smaller screens.. */
@media (max-width: 991px) and (min-width: 768px) {

	.container {
/*
		padding:10px;
*/
		padding-left: 10px;
		padding-right: 10px;
		width: calc(100% - 20px);
	}

	body {
		padding:0;
	}

	.profile_card {
		margin-bottom: 30px !important;
	}

	#product-product .content {
		margin: 0px -10px -10px 5px;
		width: calc(100% - 10px);
	}
/*
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-left: 0;
		margin-right: 0;
		margin-bottom:0;
	}
*/
}

